## texlive-lang 2021.20210921

=== debian/changelog ===
texlive-lang (2021.20210921-1) unstable; urgency=medium

  * TeX Live 2021

 -- Norbert Preining <norbert@preining.info>  Tue, 21 Sep 2021 11:32:47 +0900
