## texlive-lang 2021.20211127

=== debian/changelog ===
texlive-lang (2021.20211127-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sat, 27 Nov 2021 22:18:58 +0100
