## texlive-lang 2021.20211217

=== debian/changelog ===
texlive-lang (2021.20211217-1) unstable; urgency=high

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sat, 18 Dec 2021 00:17:52 +0100
