=== debian/control ===
--- 
+++ 
@@ -114,6 +114,8 @@
  .
  xcjk2uni -- Convert CJK characters to Unicode, in pdfTeX
  .
+ zitie -- Create CJK character calligraphy practicing sheets
+ .
  zxjafont -- Set up Japanese font families for XeLaTeX
 
 Package: texlive-lang-korean
@@ -179,6 +181,8 @@
  fandol -- Four basic fonts for Chinese typesetting
  .
  fduthesis -- LaTeX thesis template for Fudan University
+ .
+ hanzibox -- Boxed Chinese characters with Pinyin above and translation below
  .
  hyphen-chinese -- Chinese pinyin hyphenation patterns.
  .
@@ -363,7 +367,3 @@
  .
  This package includes the following CTAN packages:
  .
- babel-belarusian -- Babel support for Belarusian
- .
- babel-bulgarian -- Babel contributed support for Bulgarian
- .
