=== debian/control ===
--- 
+++ 
@@ -295,6 +295,8 @@
  .
  jsclasses -- Classes tailored for use with Japanese
  .
+ kanbun -- Typeset kanbun-kundoku with support for kanbun annotation
+ .
  lshort-japanese -- Japanese version of A Short Introduction to LaTeX2e
  .
  luatexja -- Typeset Japanese with Lua(La)TeX
@@ -363,7 +365,3 @@
 Breaks: texlive-base (<< 2019.20190506), texlive-base (<< 2021.20210628)
 Description: TeX Live: Cyrillic
  Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even 
- if Latin alphabets may also be used.
- .
- This package includes the following CTAN packages:
- .
