=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
 Package: texlive-lang-arabic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2021.20210628), texlive-base (>= 2021.20210921), texlive-plain-generic (>= 2021.20210921)
+Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2022.20220405), texlive-base (>= 2022.20220405), texlive-plain-generic (>= 2022.20220405)
 Replaces: texlive-xetex (<< 2020.20200519)
-Breaks: texlive-base (<< 2021.20210628), texlive-xetex (<< 2020.20200519)
+Breaks: texlive-base (<< 2022.20220405), texlive-xetex (<< 2020.20200519)
 Description: TeX Live: Arabic
  Support for Arabic and Persian.
  .
@@ -83,9 +83,10 @@
 Package: texlive-lang-cjk
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2021.20210628), texlive-base (>= 2021.20210921), texlive-binaries (>= 2021.20210626), texlive-latex-base (>= 2021.20210921)
+Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2022.20220405), texlive-base (>= 2022.20220405), texlive-binaries (>= 2022.20220321), texlive-latex-base (>= 2022.20220405)
 Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby, texlive-lang-chinese, texlive-lang-japanese, texlive-lang-korean
-Breaks: texlive-base (<< 2021.20210628)
+Replaces: texlive-xetex (<< 2021.20220204)
+Breaks: texlive-base (<< 2022.20220405), texlive-xetex (<< 2021.20220204)
 Description: TeX Live: Chinese/Japanese/Korean (base)
  Packages supporting a combination of Chinese, Japanese, Korean, including 
  macros, fonts, documentation. Also Thai in the c90 encoding, since there is 
@@ -114,6 +115,8 @@
  .
  xcjk2uni -- Convert CJK characters to Unicode, in pdfTeX
  .
+ xecjk -- Support for CJK documents in XeLaTeX
+ .
  zitie -- Create CJK character calligraphy practicing sheets
  .
  zxjafont -- Set up Japanese font families for XeLaTeX
@@ -121,10 +124,10 @@
 Package: texlive-lang-korean
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2021.20210628), texlive-binaries (>= 2021.20210626), texlive-lang-cjk (>= 2021.20210921)
+Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2022.20220405), texlive-binaries (>= 2022.20220321), texlive-lang-cjk (>= 2022.20220405)
 Conflicts: ko.tex-bin
 Provides: ko.tex
-Breaks: texlive-base (<< 2021.20210628)
+Breaks: texlive-base (<< 2022.20220405)
 Description: TeX Live: Korean
  Support for Korean; additional packages in collection-langcjk.
  .
@@ -157,8 +160,8 @@
 Package: texlive-lang-chinese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2021.20210628), texlive-lang-cjk (>= 2021.20210921)
-Breaks: texlive-base (<< 2021.20210628)
+Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2022.20220405), texlive-lang-cjk (>= 2022.20220405)
+Breaks: texlive-base (<< 2022.20220405)
 Description: TeX Live: Chinese
  Support for Chinese; additional packages in collection-langcjk.
  .
@@ -232,11 +235,13 @@
 Package: texlive-lang-japanese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, ruby, texlive-base (>= 2021.20210628), texlive-binaries (>= 2021.20210626), texlive-lang-cjk (>= 2021.20210921)
+Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, ruby, texlive-base (>= 2022.20220405), texlive-binaries (>= 2022.20220321), texlive-lang-cjk (>= 2022.20220405)
 Conflicts: ptex-jisfonts
+Recommends: texlive-latex-recommended
 Provides: okumura-clsfiles, ptex-jisfonts, vfdata-morisawa5
+Suggests: fonts-noto-cjk-extra
 Replaces: mendexk
-Breaks: texlive-base (<< 2021.20210628)
+Breaks: texlive-base (<< 2022.20220405)
 Description: TeX Live: Japanese
  Support for Japanese; additional packages are in collection-langcjk.
  .
@@ -286,8 +291,6 @@
  .
  japanese-otf -- Advanced font selection for platex and its friends
  .
- japanese-otf-uptex -- Support for Japanese OTF files in upLaTeX
- .
  jlreq -- Japanese document class based on requirements for Japanese text
  layout
  .
@@ -308,6 +311,8 @@
  .
  pbibtex-base -- Bibliography styles and miscellaneous files for pBibTeX
  .
+ pbibtex-manual -- Documentation files for (u)pBibTeX
+ .
  platex -- pLaTeX2e and miscellaneous macros for pTeX
  .
  platex-tools -- pLaTeX standard tools bundle
@@ -360,8 +365,5 @@
 Package: texlive-lang-cyrillic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2021.20210628), texlive-base (>= 2021.20210921), texlive-binaries (>= 2021.20210626), texlive-latex-base (>= 2021.20210921)
+Depends: ${misc:Depends}, texlive-base (>= 2022.20220405), texlive-base (>= 2022.20220405), texlive-binaries (>= 2022.20220321), texlive-latex-base (>= 2022.20220405)
 Replaces: texlive-base (<< 2019.20190506)
-Breaks: texlive-base (<< 2019.20190506), texlive-base (<< 2021.20210628)
-Description: TeX Live: Cyrillic
- Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even
