## texlive-lang 2022.20220605

=== debian/changelog ===
texlive-lang (2022.20220605-1) unstable; urgency=low

  * New upstream snapshot.
  * Remove Depends on fonts-ipa* font packages, turn it into Suggests.
    (Closes: #1013219).

 -- Hilmar Preusse <hille42@web.de>  Mon, 20 Jun 2022 09:26:13 +0200
