=== debian/control ===
--- 
+++ 
@@ -235,11 +235,11 @@
 Package: texlive-lang-japanese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, ruby, texlive-base (>= 2022.20220405), texlive-binaries (>= 2022.20220321), texlive-lang-cjk (>= 2022.20220405)
+Depends: ${misc:Depends}, ruby, texlive-base (>= 2022.20220405), texlive-binaries (>= 2022.20220321), texlive-lang-cjk (>= 2022.20220405)
 Conflicts: ptex-jisfonts
 Recommends: texlive-latex-recommended
 Provides: okumura-clsfiles, ptex-jisfonts, vfdata-morisawa5
-Suggests: fonts-noto-cjk-extra
+Suggests: fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, fonts-noto-cjk-extra
 Replaces: mendexk
 Breaks: texlive-base (<< 2022.20220405)
 Description: TeX Live: Japanese
@@ -283,6 +283,9 @@
  .
  haranoaji-extra -- Harano Aji Fonts
  .
+ ieejtran -- Unofficial bibliography style file for the Institute of
+ Electrical Engineers of Japan
+ .
  ifptex -- Check if the engine is pTeX or one of its derivatives
  .
  ifxptex -- Detect pTeX and its derivatives
@@ -290,6 +293,9 @@
  ipaex -- IPA (Japanese) fonts
  .
  japanese-otf -- Advanced font selection for platex and its friends
+ .
+ jieeetran -- UnofficiaL BibTeX style for citing Japanese articles in IEEE
+ format
  .
  jlreq -- Japanese document class based on requirements for Japanese text
  layout
@@ -365,5 +371,3 @@
 Package: texlive-lang-cyrillic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, texlive-base (>= 2022.20220405), texlive-base (>= 2022.20220405), texlive-binaries (>= 2022.20220321), texlive-latex-base (>= 2022.20220405)
-Replaces: texlive-base (<< 2019.20190506)
