## texlive-lang 2022.20220722

=== debian/changelog ===
texlive-lang (2022.20220722-1) unstable; urgency=medium

  * New upstream snapshot.
  * Remove obsolete maintscripts.

 -- Hilmar Preusse <hille42@web.de>  Mon, 25 Jul 2022 16:02:33 +0200
