=== debian/control ===
--- 
+++ 
@@ -249,6 +249,9 @@
  .
  ascmac -- Boxes and picture macros with Japanese vertical writing support
  .
+ asternote -- Annotation symbols enclosed in square brackets and marked with
+ an asterisk
+ .
  babel-japanese -- Babel support for Japanese
  .
  bxbase -- BX bundle base components
@@ -302,6 +305,11 @@
  .
  jlreq-deluxe -- Multi-weight Japanese font support for the jlreq class
  .
+ jpneduenumerate -- Enumerative expressions in Japanese education
+ .
+ jpnedumathsymbols -- Mathematical equation representation in Japanese
+ education
+ .
  jsclasses -- Classes tailored for use with Japanese
  .
  kanbun -- Typeset kanbun-kundoku with support for kanbun annotation
@@ -364,10 +372,3 @@
  .
  uptex-fonts -- Fonts for use with upTeX
  .
- zxjafbfont -- Fallback CJK font support for xeCJK
- .
- zxjatype -- Standard conforming typesetting of Japanese, for XeLaTeX
-
-Package: texlive-lang-cyrillic
-Architecture: all
-Multi-Arch: foreign
