## texlive-lang 2022.20220923

=== debian/changelog ===
texlive-lang (2022.20220923-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Mon, 10 Oct 2022 00:15:34 +0200
