=== debian/control ===
--- 
+++ 
@@ -181,6 +181,8 @@
  .
  ctex-faq -- LaTeX FAQ by the Chinese TeX Society (ctex.org)
  .
+ exam-zh -- LaTeX template for Chinese exams
+ .
  fandol -- Four basic fonts for Chinese typesetting
  .
  fduthesis -- LaTeX thesis template for Fudan University
@@ -369,6 +371,3 @@
  uptex -- Unicode version of pTeX
  .
  uptex-base -- Plain TeX formats and documents for upTeX
- .
- uptex-fonts -- Fonts for use with upTeX
- .
