## texlive-lang 2022.20221123

=== debian/changelog ===
texlive-lang (2022.20221123-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Hilmar Preusse <hille42@web.de>  Sun, 27 Nov 2022 23:34:53 +0100
