=== debian/control ===
--- 
+++ 
@@ -297,6 +297,9 @@
  .
  ipaex -- IPA (Japanese) fonts
  .
+ japanese-mathformulas -- Compiling basic math formulas in Japanese using
+ LuaLaTeX
+ .
  japanese-otf -- Advanced font selection for platex and its friends
  .
  jieeetran -- UnofficiaL BibTeX style for citing Japanese articles in IEEE
@@ -368,6 +371,3 @@
  .
  uplatex -- pLaTeX2e and miscellaneous macros for upTeX
  .
- uptex -- Unicode version of pTeX
- .
- uptex-base -- Plain TeX formats and documents for upTeX
