## texlive-lang 2023.20230613

=== debian/changelog ===
texlive-lang (2023.20230613-2) unstable; urgency=medium

  * Upload to unstable.

 -- Hilmar Preusse <hille42@web.de>  Sun, 27 Aug 2023 23:38:57 +0200

texlive-lang (2023.20230613-1) experimental; urgency=medium

  * New upstream snapshot.
  * CSLaTeX is considered to be obsolete, stop providing symlinks
    /usr/bin/cslatex & /usr/bin/pdfcslatex + man pages.
  * texlive-lang-arabic: Amiri fonts provide Italic fonts instead
    of Slanted. Fix blacklist and symlinks (Closes: #1037508).
  * texlive-lang-japanese now recommends fonts-ipa[ex]font-{gothic,mincho}
    instead of suggests (Closes: #1037510).

  [ Jelmer Vernooĳ ]
  * Include package in Vcs-Git/Vcs-Browser header.

 -- Hilmar Preusse <hille42@web.de>  Wed, 19 Jul 2023 12:20:30 +0200
