=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends-Indep: sharutils, tex-common (>= 6.14), findutils (>=4.2.0)
 Standards-Version: 4.5.1
 Homepage: http://www.tug.org/texlive/
-Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git
-Vcs-Browser: https://github.com/debian-tex/texlive-nonbin
+Vcs-Git: https://github.com/debian-tex/texlive-nonbin.git [texlive-lang]
+Vcs-Browser: https://github.com/debian-tex/texlive-nonbin/tree/master/texlive-lang
 
 Package: texlive-lang-arabic
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2022.20220405), texlive-base (>= 2022.20220405), texlive-plain-generic (>= 2022.20220405)
+Depends: ${misc:Depends}, fonts-hosny-amiri, texlive-base (>= 2022.20220405), texlive-base (>= 2023.20230613), texlive-plain-generic (>= 2023.20230613)
 Replaces: texlive-xetex (<< 2020.20200519)
 Breaks: texlive-base (<< 2022.20220405), texlive-xetex (<< 2020.20200519)
 Description: TeX Live: Arabic
@@ -83,7 +83,7 @@
 Package: texlive-lang-cjk
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2022.20220405), texlive-base (>= 2022.20220405), texlive-binaries (>= 2022.20220321), texlive-latex-base (>= 2022.20220405)
+Depends: ${misc:Depends}, poppler-data, texlive-base (>= 2022.20220405), texlive-base (>= 2023.20230613), texlive-binaries (>= 2023.20230311), texlive-latex-base (>= 2023.20230613)
 Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby, texlive-lang-chinese, texlive-lang-japanese, texlive-lang-korean
 Replaces: texlive-xetex (<< 2021.20220204)
 Breaks: texlive-base (<< 2022.20220405), texlive-xetex (<< 2021.20220204)
@@ -102,6 +102,8 @@
  .
  cjkpunct -- Adjust locations and kerning of CJK punctuation marks
  .
+ evangelion-jfm -- A Japanese font metric supporting many advanced features
+ .
  fixjfm -- Fix JFM (for *pTeX)
  .
  garuda-c90 -- TeX support (from CJK) for the garuda font
@@ -124,7 +126,7 @@
 Package: texlive-lang-korean
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2022.20220405), texlive-binaries (>= 2022.20220321), texlive-lang-cjk (>= 2022.20220405)
+Depends: ${misc:Depends}, fonts-baekmuk, fonts-unfonts-core, fonts-unfonts-extra, texlive-base (>= 2022.20220405), texlive-binaries (>= 2023.20230311), texlive-lang-cjk (>= 2023.20230613)
 Conflicts: ko.tex-bin
 Provides: ko.tex
 Breaks: texlive-base (<< 2022.20220405)
@@ -160,7 +162,7 @@
 Package: texlive-lang-chinese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2022.20220405), texlive-lang-cjk (>= 2022.20220405)
+Depends: ${misc:Depends}, fonts-arphic-bkai00mp, fonts-arphic-bsmi00lp, fonts-arphic-gbsn00lp, fonts-arphic-gkai00mp, texlive-base (>= 2022.20220405), texlive-lang-cjk (>= 2023.20230613)
 Breaks: texlive-base (<< 2022.20220405)
 Description: TeX Live: Chinese
  Support for Chinese; additional packages in collection-langcjk.
@@ -237,13 +239,13 @@
 Package: texlive-lang-japanese
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ruby, texlive-base (>= 2022.20220405), texlive-binaries (>= 2022.20220321), texlive-lang-cjk (>= 2022.20220405)
+Depends: ${misc:Depends}, ruby, texlive-base (>= 2022.20220405), texlive-binaries (>= 2023.20230311), texlive-lang-cjk (>= 2023.20230613)
 Conflicts: ptex-jisfonts
-Recommends: texlive-latex-recommended
+Recommends: fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, texlive-latex-recommended
 Provides: okumura-clsfiles, ptex-jisfonts, vfdata-morisawa5
-Suggests: fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-gothic, fonts-ipafont-mincho, fonts-noto-cjk-extra
+Suggests: fonts-noto-cjk-extra
 Replaces: mendexk
-Breaks: texlive-base (<< 2022.20220405)
+Breaks: texlive-base (<< 2022.20220405), texlive-extra-utils (<< 2023.20230613)
 Description: TeX Live: Japanese
  Support for Japanese; additional packages are in collection-langcjk.
  .
@@ -365,9 +367,3 @@
  .
  pxrubrica -- Ruby annotations according to JIS X 4051
  .
- pxufont -- Emulate non-Unicode Japanese fonts using Unicode fonts
- .
- texlive-ja -- TeX Live manual (Japanese)
- .
- uplatex -- pLaTeX2e and miscellaneous macros for upTeX
- .
