=== debian/control ===
--- 
+++ 
@@ -54,6 +54,8 @@
  .
  imsproc -- Typeset IMS conference proceedings
  .
+ khatalmaqala -- Arabic font for university articles
+ .
  kurdishlipsum -- A 'lipsum' package for the Kurdish language
  .
  lshort-persian -- Persian (Farsi) introduction to LaTeX
@@ -61,6 +63,11 @@
  luabidi -- Bidi functions for LuaTeX
  .
  na-box -- Arabic-aware version of pas-cours package
+ .
+ parsimatn -- Contemporary Persian font for scientific and formal writings
+ .
+ parsinevis -- "Scheherazade New" adapted for Persian typesetting and
+ scientific writings
  .
  persian-bib -- Persian translations of classic BibTeX styles
  .
@@ -359,11 +366,3 @@
  .
  pxchfon -- Japanese font setup for pLaTeX and upLaTeX
  .
- pxcjkcat -- LaTeX interface for the CJK category codes of upTeX
- .
- pxjahyper -- Hyperref support for pLaTeX
- .
- pxjodel -- Help change metrics of fonts from japanese-otf
- .
- pxrubrica -- Ruby annotations according to JIS X 4051
- .
